Subject: RE: accessing mapped network drives - cygwin scp
From: Smithesh Ramachandran <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 15 Oct 2002 17:39:46 -0700

Errr...
Cool.. thanks...
Smithesh..

-----Original Message-----
From: Igor Pechtchanski [mailto:[email-masked]]
Sent: Tuesday, October 15, 2002 5:34 PM
To: Smithesh Ramachandran
Cc: [email-masked]
Subject: Re: accessing mapped network drives - cygwin scp 

On Tue, 15 Oct 2002, Smithesh Ramachandran wrote:

> Hi,
> I need to access some files from a mapped network drive (e.g. B:) for
> scp 'ing.
>
> Currently I'm using pscp (puttyscp) . And I do the following to scp
> files from mapped n/w drives (below from B:).
>
> /home/admin/perl/pscp.exe  -pw password -r B:/\IN
> [email-masked]:datafiles/.
>
> Executing the above  works (-pw  password is the actual password).
>
> But I want to actually use Cygwin's scp, so as to get away with password
> authentication
>
> I was able to get  Cygwin scp to work with both RSA and DSA , so that I
> don't need to provide passwords.  But this worked  only for files
> residing in C drive (or /cygwindrive/c).  But I want to access from
> other drives also.
>
> So if I want to access files from  other mapped drives (e.g. B:), what
> should I do.  Any help, ideas or information would be really great.
>
> Thanks,
> Smithesh

Err, "/cygdrive/b"?
	Igor
-- 
				http://cs.nyu.edu/~pechtcha/
      |\      _,,,---,,_		[email-masked]
ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
     |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski
    '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!

"Water molecules expand as they grow warmer" (C) Popular Science, Oct'02,
p.51

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/